# Uses of Interface
org.eclipse.mat.parser.index.IIndexReader.IOne2ManyObjectsIndex

Packages that use IIndexReader.IOne2ManyObjectsIndex
Package
Description
org.eclipse.mat.parser.index
Implementations for handling indexes.

## Uses of IIndexReader.IOne2ManyObjectsIndex in org.eclipse.mat.parser.index

Fields in org.eclipse.mat.parser.index declared as IIndexReader.IOne2ManyObjectsIndex
Modifier and Type
Field
Description
`IIndexReader.IOne2ManyObjectsIndex`
IndexManager.`inbound`
The index for objects which refer to each object
Methods in org.eclipse.mat.parser.index that return IIndexReader.IOne2ManyObjectsIndex
Modifier and Type
Method
Description
`IIndexReader.IOne2ManyObjectsIndex`
IndexManager.`c2objects()`
The index from a class to its instances
`IIndexReader.IOne2ManyObjectsIndex`
IndexWriter.InboundWriter.`flush(IProgressListener monitor, IndexWriter.KeyWriter keyWriter)`
Write out all the data as one big file.